AlmaLinux 2260 Published by

A bind security update has been released for AlmaLinux 9.



ALSA-2022:6763 Important: bind security update


Type:
security

Severity:
important

Release date:
2022-10-14

Description
Security Fix(es):
* bind: BIND 9 resolvers configured to answer from cache with zero stale-answer-timeout may terminate unexpectedly (CVE-2022-3080)
* bind: memory leak in ECDSA DNSSEC verification code (CVE-2022-38177)
* bind: memory leaks in EdDSA DNSSEC verification code (CVE-2022-38178)
For more details about the security issue(s), including the impact, a CVSS score, acknowledgments, and other related information, refer to the CVE page(s) listed in the References section.

References:
RHSA-2022:6763
CVE-2022-3080
CVE-2022-38177
CVE-2022-38178
ALSA-2022:6763

Updates packages:
bind-dnssec-doc-9.16.23-1.el9_0.1.noarch.rpm
python3-bind-9.16.23-1.el9_0.1.noarch.rpm
bind-license-9.16.23-1.el9_0.1.noarch.rpm
bind-libs-9.16.23-1.el9_0.1.i686.rpm
bind-utils-9.16.23-1.el9_0.1.x86_64.rpm
bind-chroot-9.16.23-1.el9_0.1.x86_64.rpm
bind-libs-9.16.23-1.el9_0.1.x86_64.rpm
bind-9.16.23-1.el9_0.1.x86_64.rpm
bind-dnssec-utils-9.16.23-1.el9_0.1.x86_64.rpm
bind-dnssec-utils-9.16.23-1.el9_0.1.ppc64le.rpm
bind-utils-9.16.23-1.el9_0.1.ppc64le.rpm
bind-libs-9.16.23-1.el9_0.1.ppc64le.rpm
bind-9.16.23-1.el9_0.1.ppc64le.rpm
bind-chroot-9.16.23-1.el9_0.1.ppc64le.rpm
bind-9.16.23-1.el9_0.1.aarch64.rpm
bind-utils-9.16.23-1.el9_0.1.aarch64.rpm
bind-dnssec-utils-9.16.23-1.el9_0.1.aarch64.rpm
bind-chroot-9.16.23-1.el9_0.1.aarch64.rpm
bind-libs-9.16.23-1.el9_0.1.aarch64.rpm
bind-libs-9.16.23-1.el9_0.1.s390x.rpm
bind-dnssec-utils-9.16.23-1.el9_0.1.s390x.rpm
bind-chroot-9.16.23-1.el9_0.1.s390x.rpm
bind-utils-9.16.23-1.el9_0.1.s390x.rpm
bind-9.16.23-1.el9_0.1.s390x.rpm
bind-devel-9.16.23-1.el9_0.1.i686.rpm
bind-devel-9.16.23-1.el9_0.1.ppc64le.rpm
bind-devel-9.16.23-1.el9_0.1.aarch64.rpm
bind-devel-9.16.23-1.el9_0.1.s390x.rpm

Notes:
This page is generated automatically from Red Hat security data and has not been checked for errors. For clarification or corrections please contact the AlmaLinux Packaging Team.

  ALSA-2022:6763 Important: bind security update